/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.awsm-grid.cards-style.style-3 .attachment-awsm_team {
    aspect-ratio: 300/450;
    object-fit: cover;
}
.wb_info{
        position: relative;
        height: 240px;
        display: flex; 
        margin-bottom: 24px!important; 
    }
    .wb_info .content{
        position: absolute;
        top: 100%;
        padding: 15px;
        background-color: #fff;
        color:#000;
        opacity: 0;
        visibility: hidden;
        transition: 0.3s all;
			z-index:1;
    }
    .wb_info.open .content,
    .wb_info:hover .content{
        opacity: 1;
        visibility: visible;
    }
    
    .wb_info .card{
        height: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        width: 100%;
        background-color: var(--bg);
        padding: 3em 1em;
        color: #fff!important;
        cursor: pointer;
        transition: 0.3s all;
			font-size: 16px;
    }
.wb_info .card *{
	color: inherit;
}
    .wb_info .card:hover{
        background-color: #333;
    }
    .wb_info .card .title{
        margin-bottom: 10px;
        font-size: 24px;
        font-weight: 400;
        text-transform: uppercase;
			text-align:center;
    }
    .wb_info .card .devider{
        height: 1px;
        background-color: #fff;
        margin: 20px 0;
        width: 100%;
    }
    .wb_info .email{
        text-align: center;
    }
    .wb_info .action{
        text-align: center;
        margin-bottom: 15px;
    }
    .wb_info .des{
        margin: 15px 0;
    }
.wb_info .content .action a{
	padding:0.5em 2em;
	background:#000;
	color: #fff;
	
}
.wb_info .content .email {
	color:inherit;
}


